
=encoding utf8

=head1 NAME

Sidef::Object::LazyMethod

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = LazyMethod(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 method

    self.method(method, *args)

Returns the

=cut

=head2 new

    self.new

Returns the

=cut
